Subject: [Asrg] Two options (was: Legal suggestions...)

From: [email-masked]
Date: Tue, 15 Apr 2003 20:43:10 -0400

I am very disturbed by an undercurrent on this discussion group
regarding whether ISPs should be forced to accept email traffic against
their will.

  1) I have stated before that I have no objection to people who wish to
view infomercial channels all day long.  I also have no objection to
people who wish to set up ISPs with no inbound filtering, or those who
would subscribe to such an ISP.

  2) There are some people, however, for whom this freedom of choice is
unappealing.  They appear to be demanding the thinly veiled
nationalization of *ALL ISPs*, and *FORCING* them to accept email
traffic aginst their will.  Assuming that the government survives the
riots in the streets, that idea still won't work.  Up till now, only
geeks have used ssh to access mailboxes at remote sites.  It wouldn't
take much for someone to write an installer and a front-end that is
usable by average users.  Then they can access filtered POPmail inboxes
across the ocean just as easily as unfiltered inboxes across the street.
And of course, there's always webmail.  Is the government supposed to
erect "the great firewall of China" to combat this ?

  There comes a point where one has to draw a line in the sand.  I don't
demand to control what other people can get in their inboxes if it's
legal.  I do not recognize anyone else's alleged "right" to force
anything into my inbox.  Can we have agreement on this basic principle ?

-- 
Walter Dnes <[email-masked]>
An infinite number of monkeys pounding away on keyboards will
eventually produce a report showing that Windows is more secure,
and has a lower TCO, than linux.
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Jim Youll <[email-masked]>
Date: Tue, 15 Apr 2003 21:10:31 -0400

>regarding whether ISPs should be forced to accept email traffic against

[...]

>anything into my inbox.  Can we have agreement on this basic principle ?

ISPs already have policies about mail they will accept. At the very least,
most have max message size limits.

Some ISPs do block, e.g. outgoing SMTP connections. They could as easily block
access to external POPs e.g. to force customers to use "@thisisp.com" 
style e-mail
addresses. Why would an ISP do this? To lock in customers and reduce 
churn. So fetching
your mail from across the continent may not always be an option.

Customers would not tolerate a return to the AOL/CompuServe/Prodigy 
days of walled-off
systems, even in the name of "stopping spam," so it probably doesn't 
require a formal mandate.

The best things ISP could do would be to know their customers and 
close accounts
after any spamming incident... and then banning spammers from 
becoming customers.

For some reason _some_ (usually large) ISPs have so far not had the 
will to crack down.
I really can't figure it out. They do know exactly who's sending the 
spam. Perhaps it
is simply that there is negative economic incentive to do anything 
about a spammer.
A threat of fines for inaction is probably the only thing that can 
change that balance.

I believe a non-technological repair for the present spamming problem 
would be to
simply allow some assignment of responsibility to ISPs (look, they are already
responsible for DMCA enforcement, FBI wiretaps, subpoenas for any 
reason) so that
ISPs would be obligated to act when complaints are received.
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: [email-masked]
Date: Wed, 16 Apr 2003 23:19:49 -0400

On Tue, Apr 15, 2003 at 09:10:31PM -0400, Jim Youll wrote

  Please...
  - either set your MUA to wrap at 72 characters or, failing that
  - turn off wrapping altogether and let my MUA wrap your message.
  Then I won't see garbage like...

> close accounts after any spamming incident... and then banning
> spammers from becoming customers.

  This will work at a Mom-n-Pop outfit.  How is AOL, MSN, Earthlink, etc
supposed to "know" their customers ?

> I believe a non-technological repair for the present spamming
> problem would be to simply allow some assignment of responsibility to
> ISPs (look, they are already responsible for DMCA enforcement, FBI
> wiretaps, subpoenas for any reason) so that ISPs would be obligated
> to act when complaints are received.

  "look, they are already responsible for DMCA enforcement".  I don't
think you fully realize the implications of combining clueless SpamCop
users plus ambulance-chasing lawyers.  Consider...

1) http://www.counterpane.com/crypto-gram-0212.html and what happened
when someone put up "Portrait of mrs. harrison Williams 1943.jpg." and
the RIAA's lawyers, on behalf of George Harrison, sent a cease-and-desist
letter to the hosting ISP

2) And let's not forget...
http://distribution.openoffice.org/servlets/ReadMsg?msgId=581265&listName=dev
>> Wednesday, February 26, 2003
>> 
>> Westfaelische Wilhelms - Universitaet
>> Roentgenstr. 9-13
>> Muenster, D-48149  DE  DE
>> 
>> 
>> RE:  Unauthorized Distribution of the following copyrighted computer
>> program(s):
>> 
>> Microsoft Office
>> 
>> Dear Sir/Madam:
>> 
>> The Business Software Alliance (BSA) has determined that the connection
>> listed below, which appears to be using an Internet account under your
>> control, is operating an FTP server to offer unlicensed copies or is engaged
>> in other unauthorized activities relating to copyrighted computer programs
>> published by the BSA's member companies.
>> 
>> Infringement Details:
>> ------------------------------
>> First Found: 24 Nov 2002 15:31:40 EST (GMT -500)
>> Last Found: 24 Feb 2003 01:19:59 EST (GMT -500)
>> IP Address: 128.176.191.21
>> IP Port: 21
>> Protocol: FTP
>> FTP Login Name: anonymous
>> FTP Login Password: [email-masked]
>> 
>> 
>> What was located as infringing content:
>> ------------------------------
>> Filename: /mandrake_current/SRPMS/OpenOffice.org-1.0.1-9mdk.src.rpm
>> (199,643kb)
>> Filename:
>> /mandrake_current/i586/Mandrake/RPMS/OpenOffice.org-libs-1.0.1-9mdk.i586.rpm
>> (35,444kb)
>> 
>> The above computer program(s) is/are being made available for copying,
>> through downloading, at the above location without authorization from the
>> copyright owner(s).
>> 
>> Based upon BSA's representation of the copyright owners in anti-piracy
>> matters, we have a good faith belief that none of the materials or
>> activities listed above have been authorized by the rightholders, their
>> agents, or the law.  BSA represents that the information in this
>> notification is accurate and states, under penalty of perjury, that it is
>> authorized to act in this matter on behalf of the copyright owners listed
>> above.
>> 
>> We hereby give notice of these activities to you and request that you take
>> expeditious action to remove or disable access to the materials described
>> above, and thereby prevent the illegal reproduction and distribution of
>> pirated software via your company's network. As you know, illegal on-line
>> activities can result in 50 million people on the Internet accessing and
>> downloading a copyrighted product worldwide without authorization - a highly
>> damaging activity for the copyright holder.
>> 
>> We appreciate your cooperation in this matter. Please advise us regarding
>> what actions you take.
>> 
>> Please include the following CaseID in any response you send: Case ID 588853
>> 
>> Yours sincerely,
>> 
>> 
>> Corinna Beck
>> Business Software Alliance
>> 1150 18th St NW Suite 700
>> Washington,DC 20036
>> http://www.bsa.org
>> E-mail: [email-masked]

---

From: Jim Youll <[email-masked]>
Date: Wed, 16 Apr 2003 23:40:39 -0400

>   Then I won't see garbage like...

Please get a mailer that was built in the late 20th or early 21st 
century, or just filter my stuff if you don't like it. Coplaints like 
that don't belong on any mailing list after 1998.

>supposed to "know" their customers ?

Citibank seems to pull it off at its branches, and every other large bank,
and every brokerage, wireline phone company, and service provider of just
about every kind, where there is a recurring relationship. It wouldn't
take much. In fact AOL does discourage this by tying accounts to
credit cards and phone numbers, both of which, if there were a 1:1
mapping to a person, are effective limiters to identity-hopping because
both are fairly slow to acquire.

This is only a question of will, not of ability.

>  >> Wednesday, February 26, 2003

There will always be outrageous events. These examples are instructive with
regard to how stupid-people can make a mess of things,  but don't demonstrate
anything conclusive. Stupid-people will boggle up just about anything you
hand them. The interesting bit is building things that they can boggle
up without breaking.

The law must and will be applied to solve parts of this problem. There is no
other area of human existence that is not governed by laws that can 
be called into
play in the face of un-civil/hostile/unwanted behavior by others. If you care
to discount it, that's fine. But it will happen anyway, and given that,
we could do productive work to make enforcement easier. Kee Hinckley suggested
as much just a few messages back.
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Larry Marks <[email-masked]>
Date: Wed, 16 Apr 2003 22:24:11 -0700

Jim Youll wrote:

>>>  close accounts after any spamming incident<...>
>>
>>
>> This will work at a Mom-n-Pop outfit<...>
>
>
> Citibank seems to pull it off at its branches...
>

Exactly!

  -LM